Bug 440662 - Typo in the "Configure DSL connection" dialogue box
Typo in the "Configure DSL connection" dialogue box
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-network (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 09:11 EDT by Brian Forte
Modified: 2014-06-18 03:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
* a typo in the "Configure DSL connection" dialog box has been corrected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:54:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Forte 2008-04-04 09:11:11 EDT
Description of problem:
There is a typo in the "Configure DSL connection" dialogue box of system-config-network.

Version-Release number of selected component (if applicable):
system-config-network 1.3.99

How reproducible:
Always

Steps to Reproduce:
1. # system-config-network
2. Click "New" in the Network Configuraton toolbar
3. In the "Select Device Type" dialogue box, select "xDSL connection" and click "Forward".
  
Actual results:
Note typo "Account Typ:" in the "Configure DSL connection" dialogue box.

Expected results:
"Account Type:"

Additional info:
The typo is carried through to all the po files as well.

OTOH, the typo is not present in system-config-network 1.4, which is included in Fedora 8.

Getting into the spirit of going overboard on the reporting front, the following patch corrects the error in 
the appropriate file in /src/netconfpkg/gui --


--- ADSLInterfaceDruid.glade    2008-04-04 22:21:34.000000000 +1000
+++ ADSLInterfaceDruid.glade.typo_correction    2008-04-04 22:21:44.000000000 +1000
@@ -206,7 +206,7 @@
                  <child>
                    <widget class="GtkLabel" id="label237">
                      <property name="visible">True</property>
-                     <property name="label" translatable="yes">&lt;b&gt;Account Typ:&lt;/b&gt;</property>
+                     <property name="label" translatable="yes">&lt;b&gt;Account Type:&lt;/b&gt;</property>
                      <property name="use_underline">False</property>
                      <property name="use_markup">True</property>
                      <property name="justify">GTK_JUSTIFY_LEFT</property>


Finally, and completely beholden to the spirit of going overboard, when and if this typo is corrected, the 
Deployment Guide will acquire a presentation bug as a consequence.

"Figure 15.9. xDSL Settings" (in Chapter 15.5. Establishing an xDSL Connection) is a screen shot of the 
current dialogue box, complete with typo. When the typo is corrected, the screen shot will need to be 
changed to reflect the correction.
Comment 1 Phil Knirsch 2008-04-28 08:03:24 EDT
Very simple text fix. Proposing as RHEL-5.3 FasTrack and granting Devel ACK.

Read ya, Phil
Comment 7 Ruediger Landmann 2009-01-08 01:32:08 EST
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
* a typo in the "Configure DSL connection" dialog box has been corrected.
Comment 8 errata-xmlrpc 2009-01-20 16:54:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0193.html

Note You need to log in before you can comment on or make changes to this bug.